#weprovidethemostuptodateequipmenttext  {
   visibility: visible;
   position: absolute;
   left: 310px;
   top: 461px;
   z-index: 2;
   width: 538px;
}

#wewillhelpyoucommunicatetext p  {
   font: bold 24px/20px Arial;
   margin: 0px;
   color: #B11F24;
   text-align: center;
}

#wewillhelpyoucommunicateshado  {
   background: url(servicesmedia/id75wewillhelpyoucommunicat.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 326px;
   top: 423px;
   z-index: 3;
   width: 552px;
   height: 23px;
}

#wewillhelpyoucommunicatetext  {
   visibility: visible;
   position: absolute;
   left: 334px;
   top: 402px;
   z-index: 2;
   width: 546px;
}

#internationalconferencetext  {
   visibility: visible;
   position: absolute;
   left: 580px;
   top: 317px;
   z-index: 2;
   width: 149px;
}

#ineuropetodelivertext  {
   visibility: visible;
   position: absolute;
   left: 421px;
   top: 522px;
   z-index: 2;
   width: 373px;
}

#boardroommeeting  {
   background: url(servicesmedia/boardroommeeting.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 426px;
   top: 222px;
   z-index: 3;
   width: 110px;
   height: 135px;
}

#boardroomtext  {
   visibility: visible;
   position: absolute;
   left: 287px;
   top: 284px;
   z-index: 2;
   width: 139px;
}

#servicesshado  {
   background: url(servicesmedia/servicesshado.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 509px;
   top: 190px;
   z-index: 3;
   width: 193px;
   height: 28px;
}

#fromatext  {
   visibility: visible;
   position: absolute;
   left: 290px;
   top: 252px;
   z-index: 2;
   width: 89px;
}

#services  {
   background: url(servicesmedia/services.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 520px;
   top: 164px;
   z-index: 2;
   width: 174px;
   height: 28px;
}

#toantext  {
   visibility: visible;
   position: absolute;
   left: 562px;
   top: 288px;
   z-index: 2;
   width: 80px;
}

#layer15  {
   background: url(servicesmedia/layer15.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 735px;
   top: 222px;
   z-index: 2;
   width: 227px;
   height: 169px;
}

#layer14  {
   background: url(servicesmedia/layer14.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 784px;
   top: 467px;
   z-index: 3;
   width: 233px;
   height: 166px;
}

#techie  {
   background: url(servicesmedia/techie.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 526px;
   z-index: 3;
   width: 153px;
   height: 110px;
}

